/*
>= 1200
992 - 1199
768 - 991
576 - 768
460 - 576
414 - 460
375 - 414
320 - 375
*/
@media (min-width: 1200px){
    .block_lamp{
        min-height: 600px;
        padding: 70px 90px;
    }
}

@media (min-width: 992px) and (max-width: 1199px){
    .block_lamp{
        min-height: 600px;
        padding: 60px 70px;
    }
}

@media (min-width: 768px) and (max-width: 991px){
    .block_lamp{
        min-height: 500px;
        padding: 50px 30px;
        background-position: left top;
    }
    .lamp{
        font-size: 0.813rem;
    }
    .block_lamp .slogan{
        margin-top: 10px;
        max-width: 450px;
        text-align: right;
        font-size: 0.8rem;
    }
}

@media (min-width: 586px) and (max-width: 767px){
    .block_lamp{
        min-height: 380px;
        padding: 40px 30px;
        background-position: left top;
    }
    .lamp{
        font-size: 0.8rem;
    }
    .block_lamp .slogan{
        margin-top: 10px;
        font-size: 0.8rem;
        text-align: right;
        max-width: 300px;
        }
}

@media (min-width: 482px) and (max-width: 585px){
    .block_lamp{
        min-height: 340px;
        padding: 30px 20px;
        background-position: left top;
    }
     .lamp{
        font-size: 0.75rem;
    }
    .block_lamp .slogan{
        margin-top: 10px;
        text-align: right;
        font-size: 0.75rem;
        max-width: 280px;
    }
}

@media (min-width: 414px) and (max-width: 481px){
    .block_lamp{
        min-height: 300px;
        padding: 30px 20px;
        background-position: left top;
    }
    .lamp{
        font-size: 0.7rem;
    }
    .block_lamp .slogan{
        margin-top: 0;
        font-size: 0.7rem;
        text-align: right;
        max-width: 260px;
    }
}

@media (min-width: 391px) and (max-width: 413px){
    .block_lamp{
        min-height: 280px;
        padding: 25px 18px;
        background-position: left top;
    }
   .lamp{
        font-size: 0.65rem;
    }
    .block_lamp .slogan{
        font-size: 0.65rem;
        text-align: right;
        max-width: 200px;
    }
}

@media (max-width: 390px){
    .block_lamp{
        min-height: 250px;
        padding: 20px 16px;
        background-position: left top;
    }
   .lamp{
        font-size: 0.6rem;
    }
    .block_lamp .slogan{
        font-size: 0.5rem;
        text-align: right;
        max-width: 150px;
    }
}
